### Property

# Gtk ShortcutLabel:disabled-text

#### Declaration

    property disabled-text: utf8 [ read, write ]

#### Description [src]

The text that is displayed when no accelerator is set.

Type: | `gchar*`

Default value | NULL
Getter method | `gtk_shortcut_label_get_disabled_text()`
Setter method | `gtk_shortcut_label_set_disabled_text()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no